body {
    font-family: Times New Roman;
    background: #ffffff;
    color: black;
    margin-left: 1em;
    margin-right: 1em;
    font-size: 170%;
}

a:link, a:visited, a:active { 
    text-decoration: none;
}

a:hover {
    background-color: #ffffa0;
}

h1, h2 {
    text-align: center;
}

p.center { 
    text-align: center;
}

span.c {
    font-size: 120%;
    font-weight: bold;
}

span.v {
    font-size: 70%;
    vertical-align: 20%;
}
